> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Teams



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/table-views/collections/teams
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/table-views/collections/teams:
    get:
      tags:
        - Collection Table Views
      summary: Teams
      operationId: CollectionTableViewsController_teams_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: surface
          required: true
          in: query
          schema:
            type: string
            const: collection_entries
        - name: search
          required: false
          in: query
          schema:
            type: string
            minLength: 1
            maxLength: 255
        - name: cursor
          required: false
          in: query
          schema:
            type: string
            minLength: 1
            maxLength: 2048
        - name: limit
          required: false
          in: query
          schema:
            default: 50
            type: integer
            minimum: 1
            maximum: 100
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TableViewTeamListResponseDto'
components:
  schemas:
    TableViewTeamListResponseDto:
      type: object
      properties:
        items:
          type: array
          items:
            type: object
            properties:
              id:
                type: string
              name:
                type: string
            required:
              - id
              - name
            additionalProperties: false
        nextCursor:
          anyOf:
            - type: string
              minLength: 1
              maxLength: 2048
            - type: 'null'
        hasMore:
          type: boolean
      required:
        - items
        - nextCursor
        - hasMore
      additionalProperties: false

````